<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<title> Jeux </title>
<style>

.body {
    background-image: url("./game.jpg");
    background-position: -13%;
    background-repeat: no-repeat ;
}

.top {
  margin: auto;
  width: 60%;
  border: 3px solid #000000;
  padding: 80px;
  border-radius: 10%;
  background-color: rgba(255, 192, 203, 255);
}

.mid {
  margin: auto;
  width: 60%;
  border: 3px solid #000000;
  padding: 80px;
  border-radius: 10%;
  background-color: beige;
}

.bot {
  margin: auto;
  width: 60%;
  border: 3px solid #000000;
  padding: 80px;
  border-radius: 10%;
  background-color: paleturquoise;
}

.button {
    font-style: italic;
    font-size: large;
    background-color: yellowgreen;
    font-weight: bold;
    border-radius: 25%;
    cursor: grab;
}

@media only screen and (max-width: 600px) {
    .body {
        background-size: 50%; 
        background-position-y: 33%;
        background-position-x:center;
    }
    .mid{
        margin-top: 150px;
    }
}

</style>
</head>
<body class="body">

<div class="top">
  <p><h2> Flappy-Plague : inspiré d'un célèbre jeu : esquivez les IST aussi longtemps que possible : <button class="button" href="/Flappy-Plague">Play !</button></h2></p>
</div>
<tr>
    <br>
        <div class="mid">
            <p><h2> Mémo-vulves : un jeu de mémoire pour apprendre à connaître les différents moyens de contraception : <button class="button" href="/Mémo-vulves">Play !</button></h2></p>
        </div>
    <br>
        <div class="bot">
            <p><h2> Quizz : un QCM qui mettra à l'épreuve vos connaissances sur les MST et les IST : <button class="button" href="/Quizz">Play !</button></h2></p>
        </div>

</tr>

</body>
</html>